/* Layout for desktop version */


@font-face {
  
}

html {font-family: 'Lato', sans-serif; font-weight:100; }
body {margin:0; color:#393939;}

.clear {height:1px; clear:both;}
.color {color:;}
h2 {}
h3 {}
h4 {}
p {}
p, a {}

.content-wrapper a {text-decoration:none !important; color:#2c2c2c !important; }
a:hover {}

.sd-content ul {padding-left:0px; margin-top:40px;}
.sd-content ul li { display:inline; font-size: 15px; font-weight: 400; line-height:0px !important; list-style: outside none none; margin-right: 10px; }
.sd-content ul li a {text-decoration:none; color:white;background:rgb(232, 95, 142); padding:5px 10px;border:1px solid rgb(232,95,142);}
.sd-content ul li a:hover {background:white; color:rgb(232,95,142);-webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.header-content ul li {list-style:none; display:inline; float:left; padding-right:20px; font-weight:400; font-size:20px; line-height:30px;}

.sharing-buttons-projects .sd-content ul {padding-left:0px; margin-top:40px;}
.sharing-buttons-projects .sd-content ul li { display:inline; font-size: 15px; font-weight: 400; line-height:0px !important; list-style: outside none none; margin-right: 10px; }
.sharing-buttons-projects .sd-content ul li a {text-decoration:none; color:white;background:#99cc66; padding:5px 10px;border:1px solid #99cc66;}
.sharing-buttons-projects .sd-content ul li a:hover {background:white; color:#99cc66;-webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.sharing-buttons-projects .header-content ul li {list-style:none; display:inline; float:left; padding-right:20px; font-weight:400; font-size:20px; line-height:30px;}


.sd-content ul {padding-left:0px; margin-top:40px;}
.sd-content ul li { display:inline; font-size: 15px; font-weight: 400; line-height:0px !important; list-style: outside none none; margin-right: 10px; }
.sd-content ul li a {text-decoration:none; color:white;background:rgb(232, 95, 142); padding:5px 10px;border:1px solid rgb(232,95,142);}
.sd-content ul li a:hover {background:white; color:rgb(232,95,142);-webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.header-content ul li {list-style:none; display:inline; float:left; padding-right:20px; font-weight:400; font-size:20px; line-height:30px;}

.container {max-width:1200px !important; margin:0 auto; }
.tem-box-wrapper:hover {background:rgb(250, 250, 250) !important; cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}

/*************
HEADER
**************/

.header {height:100px; position:fixed; background:white; display:block; width:100%; z-index:99999; }
.header-content {max-width:1200px !important; margin:0 auto; height:120px;}
.menu {padding-top:20px;}
.menu li {padding-right:30px;}

.logo img {width:180px; padding-top:30px;}

.header a {font-weight:100 !important; color:#2c2c2c; text-decoration:none; font-size:14px;}
.header a:hover {color:#99cc66;}

.menu-slick { display:none; position:absolute; left:0; z-index:99999999;}

@media screen and (max-width: 40em) { 
    .menu-ul { display:none; }
	.menu-slick { display:block; }
}

/************
CONTENT
************/

.anefore-logo {transform: rotate(-90deg);background:white; position:fixed; z-index:99999; left:-60px !important; top:270px; height:50px; width:170px;}
.anefore-logo img { width:150px; padding:10px; }

.full-img {background:url(images/header-img.jpg) no-repeat; background-size: 100% auto; min-height:700px; position: relative;}
.slim {width:100%;}

#link1 a{
  position: absolute; width:50%; height:100%;
}

#link2 a{
  position: absolute; left:50%; width:50%; height:100%;
}

.form-start {margin-top:-442px; background:white; padding:5px 30px 30px; font-weight:100; font-size:14px; line-height:22px;}
.form-start input[type="text"] {background:rgba(0,0,0,0.05); border:none; font-size:16px; margin-bottom:15px; padding:10px 3%; width:94%; font-family: 'Lato', sans-serif; font-weight:100; color:;}
.form-start input:placeholder-shown {color:rgba(0,0,0,0.55); }
.form-start input[type="submit"], .logout_form input {text-align:left; display:block; background-color:#99cc66; border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; margin:30px 0;}
.form-start input[type="submit"]:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66;}

.button-temoignages {text-align:center; display:block; background-color:#009ee3; border:none; font-size:15px; padding:10px 20px;border:1px solid #009ee3; font-family: 'Lato', sans-serif; font-weight:400; color:white !important;}
.button-temoignages:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#009ee3 !important; border:1px solid #009ee3;}

.button-projets {text-align:center; display:block; background-color:#99cc66; border:none; font-size:15px; padding:10px 20px;border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; color:white !important;}
.button-projets:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66 !important; border:1px solid #99cc66;}

.intro {margin:30px 0; text-align:center;}
.intro h2 {font-size:29px; color:#575757; letter-spacing:0.01em;}
.intro h4 {font-size:18px; color:#a2a0a0; line-height:28px; letter-spacing:0.03em;}

.bxslider img, .bxsliders img {width:100%;}
.bxslider .bannerDetail, .bxsliders .bannerDetail { color: #2c2c2c; bottom: 30px; position: absolute; background-color:rgba(250,250,250,0.8); width:100%; height:120px;}
.bxslider .bannerDetail h3, .bxsliders .bannerDetail h3 {font-size:25px; text-align:center; margin-bottom:0; padding-bottom:0px;}
.bxslider .bannerDetail h4, .bxsliders .bannerDetail h4 {font-size:25px; text-align:center; padding-top:20px; font-weight:100; font-size:18px; text-align:center; margin-top:0px;margin-bottom:0px; padding-top:5px;}
.bxslider .bannerDetail p, .bxsliders .bannerDetail p {width:60%; text-align:center; font-size:14px; margin:0 auto; font-weight:100; line-height:18px; margin-top:25px;}
.bxslider .bannerDetail .cross, .bxsliders .bannerDetail .cross {width:35px; height:35px; margin:0 auto; font-weight:800; margin-top:20px;}
.cross-pink {fill:rgb(232, 95, 142);}
.cross-green {fill:#99cc66;}
.cross-yellow {fill:#ffcc00;}
.cross-moof {fill:#a96ccc;}
.cross-blue {fill:#009ee3;}

.introtext-teaser {margin-top:20px;}

.temoignage-container .container .col-12 a {background-color:#009ee3; display:block;}
.temoignage-container .container .col-12 a img {opacity: 0.8; transition: .5s ease; backface-visibility: hidden;display:block;}
.temoignage-container .container .col-12 a img:hover { opacity: 1;}

.projets-container .container .col-12 a {background-color:#99cc66; display:block;}
.projets-container .container .col-12 a img {opacity: 0.8; transition: .5s ease; backface-visibility: hidden;display:block;}
.projets-container .container .col-12 a img:hover { opacity: 1;}

.t-cross-container, .p-cross-container {background-color:#f2f2f2; display:block; margin-bottom:30px; padding:40px 40px 40px 40px;}
.t-cross-container p {text-align:center; color:#009ee3; font-weight:1000; font-size:30px;}
.p-cross-container p {text-align:center; color:#99cc66; font-weight:1000; font-size:30px;}
.t-cross, .p-cross {width:70px; float:left; margin-right:40px;margin-top:15px;}


.container-wrapper {position:relative;}
#slider-prev {position:absolute; margin-top:300px; margin-left:80px;}
#slider-next {position:absolute; margin-top:300px; right:0; margin-right:80px;-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}

.bx-next {-moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}

/**** ERASMUS ****/

.erasmus-bg {position: relative; background:#f2f2f2; padding:0px;}


.erasmus-bg h3 {font-size:30px; margin-top:50px;}
.erasmus-bg h4 {font-size:22px;}
.erasmus-bg p {line-height:25px;}

.content-wrapper .container .savoir-plus {text-align:left; display:inline; background-color:rgb(232, 95, 142); border:none; font-size:15px; color:white; padding:10px 20px;border:grey; font-family: 'Lato', sans-serif; font-weight:400; cursor: pointer; position:relative; z-index:9; color:white!important;}
.content-wrapper .container .savoir-plus:hover {background-color:white; color:rgb(232, 95, 142) !important;  -webkit-transition: all 0.5s ease; transition: all 0.5s ease; -webkit-transform-style: preserve-3d;  transform-style: preserve-3d;border:1px solid rgb(232, 95, 142);}

.erasmus-photo {background-image: url('images/anefore-foto-bg.jpg'); background-size: 600px 900px;}

/*.flip-container { position:relative; -webkit-perspective:1000; perspective:1000; padding:0; }
.flip-cards { width:100%; height:100%; position:relative; float:left; -webkit-transition: all 1s ease; transition: all 1s ease; -webkit-transform-style: preserve-3d;  transform-style: preserve-3d; }
.flip-cards:hover { transform: rotateY( 180deg ); -webkit-transform: rotateY(180deg); }

.flip-cards div { width:100%; height:100%; position:absolute; backface-visibility: hidden; -webkit-backface-visibility: hidden; }
.front-card { z-index: 2; background-image: url('images/anefore-foto-bg.jpg'); background-size:120%; background-position:center center;  }
.reverse-card { -webkit-transform: rotateY(180deg); transform: rotateY( 180deg ); }
 
#card1 { background: url('images/erasmus-info.svg') #f2f2f2 no-repeat; background-size:80% 80%; background-position: 80px center;}*/



.cross-add { width:100px; height:100px; margin:0 auto; display:block; padding-top:80px;}
.bg-pink {fill:rgb(232, 95, 142);}
.bg-pink:hover {background:rgb(250,250,250); cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}

.bg-yellow {fill:#ffcc00;}
.bg-yellow:hover {background:rgb(250,250,250); cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}


.bg-green {fill:#99cc66;}
.bg-green:hover {background:rgb(250,250,250); cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}

.bg-blue {fill:#009ee3;}
.bg-blue:hover {background:rgb(250,250,250); cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}

.bg-moof {fill:#a96ccc;}
.bg-moof:hover {background:rgb(250,250,250); cursor: pointer; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}

.tem-box-wrapper {opacity:0;}


/**** Temoignages ****/

.container-temoignages h3 {font-size:30px; margin-bottom:30px;margin-top:50px; padding-top:20px;}
.container-temoignages a {text-decoration:none !important; color:#c2c2c2 !important;}

.tem-box-wrapper {background:#f2f2f2;}

.tem-box { padding:5px 30px 0px; position:relative; min-height:300px;}
.tem-box h4 {font-size:25px; margin-bottom:0; padding-bottom:0;}
.tem-box h5 {font-size:16px;margin-top:5px; font-weight:normal;}
.tem-box p {font-size:13px; line-height:18px;}
.tem-box-img {width:283px; height:230px;overflow:hidden;}
.tem-box img { border-radius: 50%; width:300px;}
.tem-box-wrapper img { border-radius: 50%; width:300px; padding:0 30px;}
.tem-box-img .mini-cross svg {width:20px !important; height:20px !important; position:absolute; margin-left:30px;margin-top:-70px;}

/***** Temoignage single ****/

.temoignage-single-content h2 {font-size:40px;}
.temoignage-single-content h4 {font-size:19px; font-weight:100;}
.temoignage-single-content h4 span {font-size:19px; font-weight:800;}

.container-single-temoignages {margin-bottom:30px;}
.temoignage-single-content p.temoignage-text {font-size:19px; line-height:25px !important;}
.temoignage-single-content .temoignage-text span {font-weight:800 !important; font-size:19px;}

.temoignage-photo img {width:100%; height:100%; display:block; border-radius: 50%;position:relative; float:left;margin-bottom:50px;}

.temoignage-cross {width:150px; height:150px; float:left; margin-left:-55px; fill:#99cc66;margin-top:40px; z-index:999; position:absolute;}

.sharedaddy {margin-top:30px;}

.previous-article {text-align:left; background-color:rgb(232, 95, 142); border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid rgb(232, 95, 142); font-family: 'Lato', sans-serif; font-weight:400; text-decoration:none; float:left;}
.previous-article:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:rgb(232, 95, 142); border:1px solid rgb(232, 95, 142);}

.previous-article-projet {text-align:left; background-color:#99cc66; border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; text-decoration:none; float:left;}
.previous-article-projet:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66;}

.next-article-projet {text-align:left; background-color:#99cc66; border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; text-decoration:none; float:right;}
.next-article-projet:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66;}

.return-temoignage {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:rgb(232, 95, 142); border:1px solid rgb(232, 95, 142);text-decoration:none;padding:10px 20px; display:block; text-align:center;}
.return-temoignage:hover {text-align:center; background-color:rgb(232, 95, 142); border:none; font-size:15px; color:white; border:1px solid rgb(232, 95, 142); font-family: 'Lato', sans-serif; font-weight:400; }

.next-article {text-align:left; background-color:rgb(232, 95, 142); border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid rgb(232, 95, 142); font-family: 'Lato', sans-serif; font-weight:400; text-decoration:none; float:right;}
.next-article:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:rgb(232, 95, 142); border:1px solid rgb(232, 95, 142);}}




/**** Anefore - Container ****/

.content-wrapper .anefore-container {background-color:#f2f2f2 !important; margin-top:30px; padding-top:10px;}
.anefore-container h3 {font-size:30px; margin-bottom:30px;}
.anefore-container h4 {line-height:23px; font-size:18px; display:block; }
.anefore-container h4 a {color:#a5a5a5; text-decoration:none;}
.anefore-container h4 a:hover {color:rgb(232, 95, 142);}

.anefore-list {padding-left:30px; display:block;}
.anefore-list li {font-size:15px;font-weight:100 !important; line-height:25px; list-style: none;}
.anefore-list li:before {content: '+ '; font-weight:bold;}

.anefore1 {background:url(images/anefore-1.jpg); width:350px; height:240px; background-size:350px 100%; float:left; margin-left:0px;margin-top:20px;}
.anefore-cross {width:150px; height:150px; float:left; margin-left:-255px; fill:#99cc66;margin-top:200px; z-index:999; position:relative;}
.anefore2 {background:url(images/anefore-2.jpg); width:350px; height:240px; background-size:350px 100%; float:left; margin-left:170px; margin-top:20px;}
.anefore3 {background:url(images/anefore-3.jpg); width:350px; height:240px; background-size:350px 100%; float:left; margin-left:-50px; margin-top:-40px; margin-bottom:30px;}


/******
EVENT
****/

.event-projet-container, .event-temoignage-container {position: relative; background:#f2f2f2;}

.event-projet-container h3:first-child, .event-temoignage-container h3:first-child {padding:200px 0px 0px;}
.event-projet-container h3.lieu, .event-temoignage-container h3.lieu {padding-top:15px;}

.codedropz-upload-inner h3 {padding: 0 !important;}

#wpcf7-f117-o1 {z-index:999; position:relative; padding-bottom:20px;}
#wpcf7-f117-o1 .wpcf7-form {background:white; padding:15px 30px 10px; font-weight:100; font-size:14px; line-height:22px; opacity:1;}
#wpcf7-f117-o1 .wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {background:rgba(0,0,0,0.05); border:none; font-size:16px; margin-bottom:15px; padding:10px 3%; width:94%;}
#wpcf7-f117-o1 .wpcf7-form input:placeholder-shown {color:rgba(0,0,0,0.55); }
#wpcf7-f117-o1 .wpcf7-form input[type="submit"] {text-align:left; display:block; background-color:rgb(232, 95, 142) !important; border:none; font-size:15px; color:white; padding:10px 20px;margin-bottom:30px;border:1px solid rgb(232, 95, 142);}
#wpcf7-f117-o1 .wpcf7-form input[type="submit"]:hover {background-color:white !important; -webkit-transition: all 1s ease; transition: all 1s ease; color:rgb(232, 95, 142); border:1px solid rgb(232, 95, 142);}

#wpcf7-f117-o1 span.wpcf7-list-item {margin:0 !important;}

.event-projet-container ul li, .event-temoignage-container ul li {display:block !important; width:100%; font-size:16px; line-height:25px; font-weight:light;}

.event-container .programme ul li .programme-det {margin-top:20px;position:relative; z-index:9; background-color:rgb(232, 95, 142); border:1px solid rgb(232, 95, 142); padding:8px 10px; color:white !important;}
.programme ul li .programme-det:hover {background-color:white; border:1px solid rgb(232, 95, 142); position:relative; color:rgb(232, 95, 142) !important;}

.programme ul li span {color:rgb(232,95,142); font-weight:800;}

/********
Projets formulaire
******/

#wpcf7-f435-o1 {z-index:999; position:relative; padding-bottom:20px;}
#wpcf7-f435-o1 .wpcf7-form {background:white; padding:15px 30px 10px; font-weight:100; font-size:14px; line-height:22px; opacity:1;}
#wpcf7-f435-o1 .wpcf7-form input[type="text"], .wpcf7-form input[type="email"], #wpcf7-f435-o1 .wpcf7-textarea, #wpcf7-f435-o1 .wpcf7-select, #wpcf7-f435-o1 input[type="url"]  {background:rgba(0,0,0,0.05); border:none; font-size:16px; margin-bottom:15px; padding:10px 3%; width:94%; font-family: 'Lato', sans-serif; font-weight:100;}
#wpcf7-f435-o1 .wpcf7-form input:placeholder-shown {color:rgba(0,0,0,0.55); }
#wpcf7-f435-o1 .wpcf7-form input[type="submit"] {text-align:left; display:block; background-color:#99cc66 !important; border:none; font-size:15px; color:white; padding:10px 20px;margin-bottom:30px;border:1px solid #99cc66;}
#wpcf7-f435-o1 .wpcf7-form input[type="submit"]:hover {background-color:white !important; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66;}

#wpcf7-f435-o1 span.wpcf7-list-item {margin:0 !important;}
#wpcf7-f435-o1  .wpcf7-date {font-family: 'Lato', sans-serif; color:#848484; background:rgba(0,0,0,0.05); border:none; font-size:14px; padding:10px 20px;}

.pr-savoir-plus {text-align:left; display:block; background-color:#99cc66; border:none; font-size:15px; color:white; padding:10px 20px;border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; margin:30px 0;}
.pr-savoir-plus:hover {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66;}

.return-projet {background-color:white; -webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66; border:1px solid #99cc66; text-decoration:none;padding:10px 20px; display:block; text-align:center;}
.return-projet:hover {text-align:center; background-color:#99cc66; border:none; font-size:15px; color:white; border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; }

.lien-projet {background-color:#99cc66; -webkit-transition: all 1s ease; transition: all 1s ease; color:white; border:1px solid #99cc66; text-decoration:none;padding:10px 20px; display:block; text-align:center;margin:20px 0;}
.lien-projet:hover {text-align:center; background-color:white; border:none; font-size:15px; color:#99cc66; border:1px solid #99cc66; font-family: 'Lato', sans-serif; font-weight:400; }

.tem-box ul li {font-size:13px; line-height:18px;}

/******
Partager
****/

#wpcf7-f115-o1 {z-index:999; position:relative; padding-bottom:20px;}
#wpcf7-f115-o1 .grid {padding-top:10px;}
#wpcf7-f115-o1 .wpcf7-form {background:white; padding:15px 30px 10px; font-weight:100; font-size:14px; line-height:22px; opacity:1; padding-top:20px !important;}
#wpcf7-f115-o1 .wpcf7-form input[type="text"], .wpcf7-form input[type="email"] {background:rgba(0,0,0,0.05); border:none; font-weight:400 !important; font-size:16px; margin-bottom:15px; padding:10px 3%; width:94%; font-family: 'Lato', sans-serif; }
#wpcf7-f115-o1 .wpcf7-form textarea  {background:rgba(0,0,0,0.05); border:none; font-size:16px; margin-bottom:15px; padding:10px 3%; width:94%; font-family: 'Lato', sans-serif; font-weight:100;}
#wpcf7-f115-o1 .wpcf7-form input:placeholder-shown {color:rgba(0,0,0,0.55); }
#wpcf7-f115-o1 .wpcf7-form textarea:placeholder-shown {color:rgba(0,0,0,0.55); }
#wpcf7-f115-o1 .wpcf7-form input[type="submit"] {text-align:left; display:block; background-color:#009ee3 !important; border:none; font-size:15px; color:white; padding:10px 20px;margin-bottom:30px;border:1px solid #009ee3;}
#wpcf7-f115-o1 .wpcf7-form input[type="submit"]:hover {background-color:white !important; -webkit-transition: all 1s ease; transition: all 1s ease; color:#009ee3; border:1px solid #009ee3;}
#wpcf7-f115-o1 .wpcf7-form input[type="submit"]:active {background-color:#99cc66; color:white;}
#wpcf7-f115-o1 .wpcf7-form input[type="submit"]:active:after {content: "Requête en cours"}

#wpcf7-f115-o1 .esecteur .wpcf7-checkbox .last {margin-bottom:10px !important;}
#wpcf7-f115-o1 .wpcf7-list-item {margin:0 !important; min-width:50%;}
#wpcf7-f115-o1 .wpcf7-acceptance .wpcf7-list-item {min-width:0%!important;}

#wpcf7-f115-o1 .wpcf7-form .eteaser textarea {height:216px !important;}

html .event-projet-container .avant-publication {position:relative; z-index:999; border:1px solid #99cc66; background:#99cc66; padding:10px 20px; color:rgb(255,255,255) !important; font-size:15px; font-family: 'Lato', sans-serif; font-weight:100; margin:20px 0;}
html .event-projet-container .avant-publication:hover {background:white;-webkit-transition: all 1s ease; transition: all 1s ease; color:#99cc66 !important;}

html .event-temoignage-container .avant-publication {position:relative; z-index:999; border:1px solid #009ee3; background:#009ee3; padding:10px 20px; color:rgb(255,255,255) !important; font-size:15px; font-family: 'Lato', sans-serif; font-weight:100; margin:20px 0;}
html .event-temoignage-container .avant-publication:hover {background:white;-webkit-transition: all 1s ease; transition: all 1s ease; color:#009ee3 !important;}

/**** FAQ ****/

.faq-container {padding:20px 0;}

.faq {font-family: 'Lato', sans-serif; font-weight:100;}
.faq-projets-container .faq .q {cursor:pointer; margin-bottom:15px; margin-right:30px; border:1px solid #99cc66; background:#99cc66; padding:10px 20px; color:white; font-size:15px; font-family: 'Lato', sans-serif; font-weight:100; display:inline; float:left;}
.faq-temoignage-container .faq .q {cursor:pointer; margin-bottom:15px; margin-right:30px; border:1px solid #009ee3; background:#009ee3; padding:10px 20px; color:white; font-size:15px; font-family: 'Lato', sans-serif; font-weight:100; display:inline; float:left;}
.faq .a {display:none;font-size:15px; font-family: 'Lato', sans-serif; font-weight:100; float:left; margin-bottom:20px; list-style:none;}



.explications {font-family: 'Lato', sans-serif; font-weight:100; font-size:15px; padding-left:0;}
.explications li {margin-bottom:10px; padding-left:0; font-size:14px;font-family: 'Lato', sans-serif; font-weight:100; display:list-item; line-height:20px; float:left; width:100%; list-style: circle !important;}
.explications-temoignage li span {border-bottom:1px solid #009ee3;}
.explications-projet li span {border-bottom:1px solid #99cc66;}

.faq .q span { -moz-transform: rotate(-40deg); -webkit-transform: rotate(40deg); transform: rotate(40deg) !important; margin-right:20px;}

/******
CONFIRMATIOUN
****/

.confirmation-container {position: relative; background:#f2f2f2;}
.confirmation-container:before {content: ' '; display: block; position: absolute; background:url(images/erasmus-bg.png) top center; opacity:0.4; width:100%; height:100%;z-index:0;}
.confirmation-container h3 {padding:200px 0px 0px; display:block; text-align:center;}
.confirmation-container h3 span {text-align:center;font-size:35px; background:white;display:inline; padding:10px 30px; position:relative; z-index:30;}
.confirmation-container p {text-align:center; font-size:22px;width:300px; margin:0 auto; padding:50px 0 200px; line-height:28px;}




/******
FOOTER
****/

.footer p { font-size:12px; text-align:center; margin:30px 15px;}
.footer p a { color:#a5a5a5; text-decoration:none; font-size:12px;}
.footer p a:hover {color:rgb(232, 95, 142);}

/* Layout for mobile version */

@media handheld, only screen and (max-width: 600px) {

    html .anefore-logo {display:none !important;}
    html .header {height:70px;}
    html .logo img {display:block; width:100px; margin:0 auto;}
    html .full-img {min-height:500px; background-size:250%; background-position:center top;}
    html .form-start {margin-top:-350px;}
    .bxslider .bannerDetail {border-radius:0 !important; left:0; width:100%; bottom:-220px;}
    
    .anefore2 {margin-left:20px;}
    html .erasmus-bg .grid {margin:0 !important;}
    
    #slider-next { margin-right: 20px; margin-top: 120px; z-index: 100;}
    #slider-prev { margin-left: 20px; margin-top: 120px; z-index: 100;}
    
    .tem-box-img { width:100%; }
    .last-cross {margin-bottom:40px;}
    
    .event-wrapper {padding-top:0;}
    .programme h3 {padding-top:0; }
    .programme h3.lieu {margin-top:150px;}
    .event-projet-container iframe, .event-temoignage-container iframe {width:98% !important;}
}

@media handheld, only screen and (max-width: 400px) {

    html .tem-box-wrapper img { width:260px; }
    html .full-img {min-height:300px; background-size:250%; background-position:center top;}
    .anefore1 {width:320px;}
    .anefore2 {width:300px;}
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/

}




/***** BX SLIDER *****/
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	display: block;
    max-height: 667px;
    max-width: 100%;
    width: auto;
    margin:0 auto;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #f2f2f2;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    border-bottom:0px;
}

.temoignage-container .bx-wrapper .bx-pager.bx-default-pager a:hover,
.temoignage-container .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #009ee3;
}

.projets-container .bx-wrapper .bx-pager.bx-default-pager a:hover,
.projets-container .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #99cc66;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
    border-bottom:0;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
    border-bottom:0;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/******* CSS ANIMATIONS ******/

/* Start CSS Transitions */


.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.animated.hinge {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    -ms-animation-duration: 2s;
    -o-animation-duration: 2s;
    animation-duration: 2s;
}


@-webkit-keyframes bounceIn {

  0% {
    opacity: 0;
    -webkit-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes bounceIn {

  0% {
    opacity: 0;
    -moz-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -moz-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -moz-transform: scale(1);
  }
}

@-o-keyframes bounceIn {

  0% {
    opacity: 0;
    -o-transform: scale(0.8);
  }


  50% {
    opacity: 1;
    -o-transform: scale(1.05);
  }


  100% {
  	opacity: 1;
    -o-transform: scale(1);
  }
}

@keyframes bounceIn {

  0% {
    opacity: 0;
    transform: scale(0.8);
  }


  50% {
    opacity: 1;
    transform: scale(1.05);
  }


  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.bounceIn {
  -webkit-animation-name: bounceIn;
  -moz-animation-name: bounceIn;
  -o-animation-name: bounceIn;
  animation-name: bounceIn;
}



@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.delay {
    -webkit-animation-delay: 0.30s;
    -moz-animation-delay: 0.30s;
    -o-animation-delay: 0.30s;
    animation-delay: 0.30s;
}

.delay-three {
    -webkit-animation-delay: 0.60s;
    -moz-animation-delay: 0.60s;
    -o-animation-delay: 0.60s;
    animation-delay: 0.60s;
}


.delay-two {
    -webkit-animation-delay: 1.0s;
    -moz-animation-delay: 1.0s;
    -o-animation-delay: 1.0s;
    animation-delay: 1.0s;
}

.delay-one {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    -moz-animation-name: fadeInLeft;
    -o-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

.fadeOutDown {
    -webkit-animation-name: fadeOutDown;
    -moz-animation-name: fadeOutDown;
    -o-animation-name: fadeOutDown;
    animation-name: fadeOutDown;
}

@-webkit-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }
}

@-moz-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -moz-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -moz-transform: translateX(-20px);
    }
}

@-o-keyframes fadeOutLeft {
    0% {
        opacity: 1;
        -o-transform: translateX(0);
    }

    100% {
        opacity: 0;
        -o-transform: translateX(-20px);
    }
}

@keyframes fadeOutLeft {
    0% {
        opacity: 1;
        transform: translateX(0);
    }

    100% {
        opacity: 0;
        transform: translateX(-20px);
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@-o-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.animated.fadeOut {
    -webkit-animation-name: fadeOut;
    -moz-animation-name: fadeOut;
    -o-animation-name: fadeOut;
    animation-name: fadeOut;
}

.animated.fadeOutLeft {
    -webkit-animation-name: fadeOutLeft;
    -moz-animation-name: fadeOutLeft;
    -o-animation-name: fadeOutLeft;
    animation-name: fadeOutLeft;
}




